<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="MonthView_Common" fontcount="1">
  <font name="CommonFont">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="8">
    <!--eSWT shell-->
    <attr index="0" value="0"/>          <!-- Offset Top               -->
    <attr index="1" value="0"/>          <!-- Offset Bottom            -->
    <attr index="2" value="0"/>          <!-- Offset Right             -->
    <attr index="3" value="0"/>          <!-- Offset Left              -->
    <attr index="4" value="0"/>          <!-- Horizontal Spacing       -->
    <attr index="5" value="0"/>          <!-- Vertical Spacing         -->
    
    <attr index="6" value="2000"/>       <!-- slide show delay time(ms)  -->
    <attr index="7" value="2000"/>       <!-- slide show period time(ms) -->
  </attributes>
</object>
  
<object name="MonthView_Title" fontcount="1">
  <font name="TitleFont"> 
    <size value="24"/>
    <style value="Regular"/>
  </font>
  <attributes count="10">
    <!--Title composite-->
    <attr index="0" value="5"/>          <!-- Offset Top               -->
    <attr index="1" value="0"/>          <!-- Offset Bottom            -->
    <attr index="2" value="10"/>         <!-- Offset Right             -->
    <attr index="3" value="10"/>         <!-- Offset Left              -->
    <attr index="4" value="4"/>          <!-- Horizontal Spacing       -->
    <attr index="5" value="0"/>          <!-- Vertical Spacing         -->
    
    <!--Date label-->
    <attr index="6" value="24"/>         <!-- Height                   -->
    <attr index="7" value="162"/>        <!-- Width of Date            -->
    
    <!--Week number label-->
    <attr index="8" value="24"/>         <!-- Height                   -->
    <attr index="9" value="54"/>         <!-- Width of Week Number     -->
  </attributes>
</object>

<object name="MonthView_WeekDays" fontcount="1">
  <font name="WeekDayFont"> 
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="8">
    <!--Weekdays composite-->
    <attr index="0" value="6"/>          <!-- Offset Top               -->
    <attr index="1" value="0"/>          <!-- Offset Bottom            -->
    <attr index="2" value="2"/>          <!-- Offset Right             -->
    <attr index="3" value="2"/>          <!-- Offset Left              -->
    <attr index="4" value="3"/>          <!-- Horizontal Spacing       -->
    <attr index="5" value="0"/>          <!-- Vertical Spacing         -->
    
    <!--Weekday label-->
    <attr index="6" value="20"/>         <!-- Height                   -->
    <attr index="7" value="31"/>         <!-- Width                    -->
  </attributes>
</object>

<object name="MonthView_Days" fontcount="1">
  <font name="DaysFont"> 
    <size value="20"/>
    <style value="Blod"/>
  </font>
  <attributes count="10">
    <!--Days composite-->
    <attr index="0" value="2"/>          <!-- Offset Top               -->
    <attr index="1" value="0"/>          <!-- Offset Bottom            -->
    <attr index="2" value="0"/>          <!-- Offset Right             -->
    <attr index="3" value="0"/>          <!-- Offset Left              -->
    <attr index="4" value="1"/>          <!-- Horizontal Spacing       -->
    <attr index="5" value="1"/>          <!-- Vertical Spacing         -->

    <!--Normal day label-->
    <attr index="6" value="33"/>         <!-- Height                   -->
    <attr index="7" value="33"/>         <!-- Width                    -->
    
    <!--The right day label-->
    <attr index="8" value="33"/>         <!-- Height                   -->
    <attr index="9" value="34"/>         <!-- Width                    -->

  </attributes>
</object>

<object name="MonthView_LunarDate" fontcount="1">
  <font name="LunarFont"> 
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="11">
    <!--Lunar date composite-->
    <attr index="0" value="0"/>          <!-- Offset Top               -->
    <attr index="1" value="1"/>          <!-- Offset Bottom            -->
    <attr index="2" value="1"/>          <!-- Offset Right             -->
    <attr index="3" value="0"/>          <!-- Offset Left              -->
    <attr index="4" value="0"/>          <!-- Horizontal Spacing       -->
    <attr index="5" value="3"/>          <!-- Vertical Spacing         -->
    <attr index="6" value="5"/>          <!-- Horizontal Span          -->
    
    <!--Date label-->
    <attr index="7" value="20"/>         <!-- Height                   -->
    <attr index="8" value="137"/>        <!-- Width                    -->
    
    <!--Icon label-->
    <attr index="9" value="24"/>         <!-- Height                   -->
    <attr index="10" value="24"/>        <!-- Width                    -->
  </attributes>
</object>


<object name="DayView_Shell"> 
  <attributes count="6">
    <!--  Shell                                                     -->
    <attr index="0" value="0"/>         <!-- Offset Left            -->
    <attr index="1" value="0"/>         <!-- Offset Right           -->
    <attr index="2" value="28"/>        <!-- Offset Top             -->
    <attr index="3" value="30"/>        <!-- Offset Bottom          -->
                                                                   
    <attr index="4" value="262"/>       <!-- Range Height           -->
    <attr index="5" value="240"/>       <!-- Range Width            -->
  </attributes>
</object>

<object name="DayView_Title" fontcount="1"> 
  <font name="Text_Font">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="12">
    <!--  Title Text                                                 -->
    <attr index="0" value="19"/>         <!-- Offset Left            -->
    <attr index="1" value="19"/>         <!-- Offset Right           -->
    <attr index="2" value="5"/>          <!-- Offset Top             -->
    <attr index="3" value="7"/>          <!-- Offset Bottom          -->

    <attr index="4" value="24"/>         <!-- Title Height           -->
    <attr index="5" value="202"/>        <!-- Title Width            -->

    <!--  Title                                                       -->
    <attr index="6" value="0"/>          <!-- Offset Left            -->
    <attr index="7" value="0"/>          <!-- Offset Right           -->
    <attr index="8" value="0"/>          <!-- Offset Top             -->
    <attr index="9" value="0"/>          <!-- Offset Bottom          -->
                   
    <attr index="10" value="36"/>        <!-- Height                 --> 
    <attr index="11" value="240"/>       <!-- Width                  -->

  </attributes>
</object>

<object name="DayView_Icon"> 
  <attributes count="16">
    <!--  Left Arrow                                                 -->
    <attr index="0" value="6"/>          <!-- Offset Left            -->
    <attr index="1" value="224"/>        <!-- Offset Right           -->
    <attr index="2" value="5"/>          <!-- Offset Top             -->
    <attr index="3" value="7"/>          <!-- Offset Bottom          -->

    <!--  Right Arrow                                                -->
    <attr index="4" value="224"/>        <!-- Offset Left            -->
    <attr index="5" value="6"/>          <!-- Offset Right           -->
    <attr index="6" value="5"/>          <!-- Offset Top             -->
    <attr index="7" value="7"/>          <!-- Offset Bottom          -->
                                                                     
    <attr index="8" value="16"/>         <!-- Arrow Height           -->
    <attr index="9" value="10"/>         <!-- Arrow Width            -->
    
    <!--  Chinese Animal Icon                                        -->
    <attr index="10" value="210"/>       <!-- Offset Left            -->
    <attr index="11" value="6"/>         <!-- Offset Right           -->
    <attr index="12" value="32"/>        <!-- Offset Top             -->
    <attr index="13" value="7"/>         <!-- Offset Bottom          -->
                 
    <attr index="14" value="24"/>        <!-- Chinese Icon Height    -->
    <attr index="15" value="24"/>        <!-- Chinese Icon Width     -->
  </attributes>
</object>


<object name="DayView_Chinese_Title" fontcount="1"> 
  <font name="Text_Font">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="18">
    <!--  Title Text                                                 -->
    <attr index="0" value="19"/>         <!-- Offset Left            -->
    <attr index="1" value="19"/>         <!-- Offset Right           -->
    <attr index="2" value="5"/>          <!-- Offset Top             -->
    <attr index="3" value="7"/>          <!-- Offset Bottom          -->

    <attr index="4" value="24"/>         <!-- Title Height           -->
    <attr index="5" value="202"/>        <!-- Title Width            -->
  
    <!--  Chinese Title Text                                         -->
    <attr index="0" value="6"/>          <!-- Offset Left            -->
    <attr index="1" value="32"/>         <!-- Offset Right           -->
    <attr index="2" value="34"/>         <!-- Offset Top             -->
    <attr index="3" value="9"/>          <!-- Offset Bottom          -->

    <attr index="4" value="20"/>         <!-- Chinese Title Height   -->
    <attr index="5" value="202"/>        <!-- Chinese Title Width    -->
                                                                             
    <!--  Chinese Title                                              -->    
    <attr index="12" value="0"/>         <!-- Offset Left            -->
    <attr index="13" value="0"/>         <!-- Offset Right           -->
    <attr index="14" value="0"/>         <!-- Offset Top             -->
    <attr index="15" value="0"/>         <!-- Offset Bottom          -->
    
    <attr index="16" value="63"/>        <!-- Height                 --> 
    <attr index="17" value="240"/>       <!-- Width                  -->
   </attributes>
</object>
                                                            
<object name="DayView_New" fontcount="1">                                  
  <font name="Text_Font">                                                 
    <size value="20"/>                                                   
    <style value="Regular"/>                                             
  </font>                                                                 
  <attributes count="12">                                                 
    <!--  Text                                                       --> 
    <attr index="0" value="6"/>          <!-- Offset Left            --> 
    <attr index="1" value="6"/>          <!-- Offset Right           --> 
    <attr index="2" value="7"/>          <!-- Offset Top             --> 
    <attr index="3" value="38"/>         <!-- Offset Bottom          --> 
                                                                         
    <attr index="4" value="24"/>         <!-- New Height             --> 
    <attr index="5" value="219"/>        <!-- New Width              --> 
                                                                         
    <!--  New Entry                                                  --> 
    <attr index="6" value="0"/>          <!-- Offset Left            --> 
    <attr index="7" value="9"/>          <!-- Offset Right           --> 
    <attr index="8" value="0"/>          <!-- Offset Top             --> 
    <attr index="9" value="0"/>          <!-- Offset Bottom          --> 
                                                                         
    <attr index="10" value="69"/>        <!-- Height                 --> 
    <attr index="11" value="231"/>       <!-- Width                  --> 
  </attributes>                                                          
</object>   


<object name="DayView_Appointment" fontcount="2">
  <font name="First_Row_Font">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <font name="Second_Row_Font">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <attributes count="18">
    <!--  First Row                                                  -->
    <attr index="0" value="6"/>          <!-- Offset Left            -->
    <attr index="1" value="6"/>          <!-- Offset Right           -->
    <attr index="2" value="7"/>          <!-- Offset Top             -->
    <attr index="3" value="38"/>         <!-- Offset Bottom          -->
         
    <attr index="4" value="24"/>         <!-- First Row Height       -->
    <attr index="5" value="219"/>        <!-- First Row Width        -->
         
    <!--  Second Row                                                 -->
    <attr index="6" value="6"/>          <!-- Offset Left            -->
    <attr index="7" value="6"/>          <!-- Offset Right           -->
    <attr index="8" value="38"/>         <!-- Offset Top             -->
    <attr index="9" value="7"/>          <!-- Offset Bottom          -->
         
    <attr index="10" value="24"/>        <!-- Second Row Height      -->
    <attr index="11" value="219"/>       <!-- Second Row Width       -->
         
    <!--  Appointment                                                -->
    <attr index="12" value="0"/>         <!-- Offset Left            -->
    <attr index="13" value="9"/>         <!-- Offset Right           -->
    <attr index="14" value="0"/>         <!-- Offset Top             -->
    <attr index="15" value="0"/>         <!-- Offset Bottom          -->
    
    <attr index="16" value="69"/>        <!-- Height                 --> 
    <attr index="17" value="231"/>       <!-- Width                  --> 
    
   </attributes>
</object>


<object name="DayView_Media" fontcount="1">
  <font name="Text_Font">
    <size value="16"/>
    <style value="Regular"/>
  </font>
  <attributes count="22">
    <!--  Image                                                      -->
    <attr index="0" value="10"/>          <!-- Offset Left           -->
    <attr index="1" value="16"/>          <!-- Offset Right          -->
    <attr index="2" value="10"/>          <!-- Offset Top            -->
    <attr index="3" value="34"/>          <!-- Offset Bottom         -->

    <attr index="4" value="100"/>         <!-- Height                -->
    <attr index="5" value="100"/>         <!-- Width                 -->

    <!--  Text                                                       -->
    <attr index="6" value="10"/>          <!-- Offset Left           --> 
    <attr index="7" value="16"/>          <!-- Offset Right          --> 
    <attr index="8" value="116"/>         <!-- Offset Top            --> 
    <attr index="9" value="12"/>          <!-- Offset Bottom         --> 

    <attr index="10" value="16"/>         <!-- Height                -->
    <attr index="11" value="100"/>        <!-- Width                 -->


    <!--  Media Item                                                 -->
    <!--  Left                                                       -->
    <attr index="12" value="12"/>         <!-- Offset Left           -->
    <attr index="13" value="102"/>        <!-- Offset Right          -->
    <attr index="14" value="-28"/>        <!-- Offset Top            -->
    <attr index="15" value="28"/>        <!-- Offset Bottom         -->
                                                                        
    <!--  Right                                                      -->
    <attr index="16" value="93"/>         <!-- Offset Left           -->
    <attr index="17" value="21"/>         <!-- Offset Right          -->
    <attr index="18" value="-28"/>        <!-- Offset Top            -->
    <attr index="19" value="28"/>        <!-- Offset Bottom         -->
                                                                   
    <attr index="20" value="88"/>        <!-- Height                -->
    <attr index="21" value="126"/>        <!-- Width                 -->

   </attributes>
</object>

<object name="DayView_Message" fontcount="2">
  <font name="Name_Font">
    <size value="16"/>
    <style value="Bold"/>
  </font>
  <font name="Text_Font">
    <size value="16"/>
    <style value="Regular"/>
  </font>
  <attributes count="28">
    <!--  Name                                                       -->
    <attr index="0" value="7"/>           <!-- Offset Left           -->
    <attr index="1" value="13"/>          <!-- Offset Right          -->
    <attr index="2" value="7"/>           <!-- Offset Top            -->
    <attr index="3" value="121"/>         <!-- Offset Bottom         -->

    <attr index="4" value="16"/>          <!-- Height                -->
    <attr index="5" value="100"/>         <!-- Width                 -->

    <!--  Time                                                       -->
    <attr index="6" value="7"/>           <!-- Offset Left           --> 
    <attr index="7" value="13"/>          <!-- Offset Right          --> 
    <attr index="8" value="27"/>          <!-- Offset Top            --> 
    <attr index="9" value="101"/>         <!-- Offset Bottom         --> 

    <attr index="10" value="16"/>         <!-- Height                -->
    <attr index="11" value="100"/>        <!-- Width                 -->

    <!--  Preview Text                                               -->
    <attr index="12" value="7"/>          <!-- Offset Left           --> 
    <attr index="13" value="13"/>         <!-- Offset Right          --> 
    <attr index="14" value="55"/>         <!-- Offset Top            --> 
    <attr index="15" value="13"/>         <!-- Offset Bottom         --> 
                   
    <attr index="16" value="76"/>         <!-- Height                -->
    <attr index="17" value="100"/>        <!-- Width                 -->
                 
    <!--  Media Item                                                 -->
    <!--  Left                                                       -->
    <attr index="18" value="12"/>         <!-- Offset Left           -->
    <attr index="19" value="102"/>        <!-- Offset Right          -->
    <attr index="20" value="-28"/>        <!-- Offset Top            -->
    <attr index="21" value="28"/>        <!-- Offset Bottom         -->
                                                                      
    <!--  Right                                                      -->
    <attr index="22" value="93"/>         <!-- Offset Left           -->
    <attr index="23" value="21"/>         <!-- Offset Right          -->
    <attr index="24" value="-28"/>        <!-- Offset Top            -->
    <attr index="25" value="28"/>         <!-- Offset Bottom         -->
                                                                 
    <attr index="26" value="88"/>         <!-- Height                -->
    <attr index="27" value="126"/>        <!-- Width                 -->

   </attributes>
</object>

<object name="DualTimeInput" fontcount="3">
  <settings>
    <sett name="FontType" value="FontE_22R"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="6"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="32767"/>
  </settings>
  <font name="NormalFont">
    <size value="24"/>
    <style value="Plain"/>
  </font>
  <font name="TitleFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="FormatFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <attributes count="4">
    <attr index="0" value="FontE_36R"/>
    <attr index="1" value="10"/>   <!-- format low offset  -->
    <attr index="2" value="46"/>  <!-- timestring low offset  -->
    <attr index="3" value="25"/>  <!--title low offset-->
  </attributes>
  <attributes count="4" layout="1">
    <attr index="0" value="FontE_36R"/>
    <attr index="1" value="10"/>   <!-- format low offset  -->
    <attr index="2" value="46"/>  <!-- timestring low offset  -->
    <attr index="3" value="25"/>  <!--title low offset-->
  </attributes>
</object>
<object name="MonthView" fontcount="8">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="70"/>  
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="TitleFontType" value="FontE_16R"/>
    <sett name="TitleHeight" value="10"/>
    <sett name="TitleTopOffset" value="9"/>
    <sett name="TitleMode" value="3"/>
  </settings>
  <font name="TitleFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="OccupancyFont"> 
    <size value="20"/>
    <style value="Bold"/>
  </font>
  <font name="ChineseFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font> 
  <font name="DayNumberFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="TitleFont_layout1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="OccupancyFont_layout1"> 
    <size value="20"/>
    <style value="Bold"/>
  </font>
  <font name="ChineseFont_layout1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font> 
  <font name="DayNumberFont_layout1">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <attributes count="9">
    <attr index="0" value="1"/>         <!-- Show week -->
    <attr index="1" value="4"/>         <!-- Title date format -->
    <attr index="2" value="FontE_20B"/> <!-- Occ.font -->
    <attr index="3" value="FontE_20R"/> <!-- China font -->
    <attr index="4" value="2"/>         <!-- Title text align -->
    <attr index="5" value="32767"/>       <!-- Day nbr font -->
    <attr index="6" value="32767"/>       <!-- Day grid hight -->
    <attr index="7" value="1"/>         <!-- Day nbr top offs -->
    <attr index="8" value="0"/>         <!-- Icon right offset -->
  </attributes>
  <attributes count="9" layout="1">
    <attr index="0" value="1"/>         <!-- Show week -->
    <attr index="1" value="8"/>         <!-- Title date format -->
    <attr index="2" value="FontE_20B"/> <!-- Occ.font -->
    <attr index="3" value="FontE_16R"/> <!-- China font -->
    <attr index="4" value="2"/>         <!-- Title text align -->
    <attr index="5" value="32767"/>       <!-- Day nbr font -->
    <attr index="6" value="32767"/>       <!-- Day grid hight -->
    <attr index="7" value="1"/>         <!-- Day nbr top offs -->
    <attr index="8" value="0"/>         <!-- Icon right offset -->
  </attributes>
</object>

<object name="WeekView" fontcount="4">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="70"/> 
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="2"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <settings layout="1">
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="25"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleFontType" value="FontE_20R"/>
    <sett name="TitleHeight" value="10"/>
    <sett name="TitleTopOffset" value="9"/> 
    <sett name="TitleMode" value="3"/>
    <sett name="ScrollBarMode" value="0"/>
    <sett name="OverlayStyle" value="2"/>
  </settings>
  <font name="TitleFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="ChineseFont"> 
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="TitleFont_layout1">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="ChineseFont_layout1"> 
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <attributes count="7">
    <attr index="0" value="1"/>
    <attr index="1" value="4"/>
    <attr index="2" value="40"/>
    <attr index="3" value="3"/>
    <attr index="4" value="1"/>
    <attr index="5" value="FontE_20R"/>
    <attr index="6" value="2"/>
  </attributes>
  <attributes count="7" layout="1">
    <attr index="0" value="1"/>
    <attr index="1" value="8"/>
    <attr index="2" value="40"/>
    <attr index="3" value="3"/>
    <attr index="4" value="1"/>
    <attr index="5" value="FontE_16R"/>
    <attr index="6" value="2"/>
  </attributes>
</object>
</layout>